{
  "windom": {
    "navigationBarTitleText": "拼团订单",
    "backgroundTextStyle": "light",
    "navigationBarTextStyle": "white",
    "navigationBarBackgroundColor": "#ffffff",
    "backgroundColor": "#eeeeee"
  },
	"usingComponents": {
			"share": "/components/share/share"
	}
}